Some podcasts using bandwidth
Status: Closed Start date: January 05, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10.1   

Description

I have noticed that some podcasts (passed to audacious from gpodder) show a URL in the File Path column instead of the local file's

location on my hard drive.

For example the latest Guardian Science Weekly shows as 

https://flex.acast.com/audio.guim.co.uk/2019/01/02-44826-gnl.sci.190104.ms.supervolcano_dinosaur.mp3

I have also noticed that when I play it it starts to use my bandwidth, and when I disconnect my network it stops playing!

This is not what I expect from a podcast, I've downloaded it once already. Can anything be done to prevent this unwelcome

behaviour?

History

#1 - January 05, 2019 17:46 - Martin Collins

I tried opening the file directly in audacious and it works as I expect with no network activity, so I guess the problem lies with gpodder? Anyone know

what is going on here?

#2 - January 06, 2019 17:15 - Martin Collins

I took a look at gpodder. In the preferences the audio player command is set to 'audacious %U'. I removed the '%U' and problem solved.

#3 - January 07, 2019 15:20 - John Lindgren

- Status changed from New to Closed

That's bizarre.  Glad you found a solution.
